## rime-stenotype 0.0~git20251009.bef9308

=== debian/changelog ===
rime-stenotype (0.0~git20251009.bef9308-1) unstable; urgency=medium

  * Initial packaging. (Closes: #1126681)

 -- Boyuan Yang <byang@debian.org>  Fri, 30 Jan 2026 11:09:31 -0500
