=== debian/watch ===
Version: 5

Source: https://github.com/rime/rime-stenotype
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
